<div [ngClass]="{'app':true, 'header-fixed':true, 'sidebar-fixed':test3,  'pace-done':true,  'aside-menu-fixed':true, 'aside-menu-hidden':test, 'sidebar-minimized':test3,  'sidebar-hidden':!test2, 'brand-minimized':!test3 }">

    <app-client-navbar (bomb)="bomb()" (bomb2)="bomb2()" (bomb3)="bomb3()"></app-client-navbar>

<div class="app-body">
   
    <app-client-sidebar></app-client-sidebar>
    
    <main class="main">

       <router-outlet></router-outlet>
    </main>
    <aside class="aside-menu collapsing">
    <app-client-asidebar></app-client-asidebar>
    </aside>
        
    
</div>
<app-footer></app-footer>
</div>
